/* ATTENZIONE QUESSTO FILE È LARGAMENTE RIDONDANTE RISPETTO A base_style.css E DOVREBBE DIMAGRIRE DI MOLTO */

/* link	visited	hover	active */

div.scelta {
  position: relative;
  margin: auto;
  width: 98%;
/*  border: 2px solid red; */
}
@media screen and (max-width: 800px) {
  div.rassegna {
    margin: 5px;
  /*  border: 1px solid #ccc; */
    border-bottom: 1px solid black;
    float: left;
    width: 157px;
    height: 290px;
  /*  min-height: 320px; */ 
    display: flex;
    position: relative;
  }
}
@media screen and (min-width: 800px) {
  div.rassegna {
    margin: 5px;
  /*  border: 1px solid #ccc; */
    border-bottom: 1px solid black;
    float: left;
    width: 180px;
    height: 310px;
  /*  min-height: 320px; */ 
    display: flex;
    position: relative;
  }
}

div.rassegna:hover {
/*  border: 2px solid #777; */
background-color: black;
color: white;
}

div.rassegna img {
  width: 100%;
  height: auto;
}
div.rassegna img:visited {
	filter: sepia(1);
	-webkit-filter: sepia(1);
}
/* non funziona */

div.rassegna a {
  color: black;
	text-decoration: none;
}
div.rassegna a:link {
  color: black;
  text-decoration: none;
}
div.rassegna a:visited {
  color: maroon;
  font-style: italic;
  text-decoration: none;
}
div.rassegna a:visited img {
	filter: sepia(1);
	-webkit-filter: sepia(1);
}
div.rassegna a:hover {
    color: white;
   text-decoration-line: underline;
    text-decoration-style: dotted;
}
div.rassegna a:active {
    color: white;
    text-decoration-line: underline;
    text-decoration-style: dotted;
}
div.indirizzo {
  position: absolute;
  top: 235px;
  padding: 12px;
  align-self: flex-end;
  font-size: 85%;
  text-align: center;
  text-transform: capitalize;
}

div.cont {
  position: relative;
	width: 100%;
  margin: 0px;
  padding: 0px;
/*	margin: 0 auto; */
	display: flex;
	justify-content: center;
/*	align-items: center; */
  background-color: black;
  margin-top: -35px;
}

div.gallery {
  margin: 2px;
/*  border: 1px solid #ccc; */
  float: left;
  width: 80px;
}

div.gallery:hover {
/*  border: 1px solid #777; */
  background-color: #5af;
}

div.gallery a.selected {
  background-color: #FFD600;
  color: black;
}
div.gallery a::active {
  background-color: #8cf;
  text-align: center;
}

div.gallery img {
  width: 100%;
  height: auto;
}
div.desc {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 0px;
  padding-right: 0px:
  text-align: center;
  color: white;
  font-size: 70%;
}
div.desccompr {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 0px;
  padding-right: 0px:
  margin-left: -1px;
  margin-right: -1px;
  text-align: center;
  color: white;
  font-size: 70%;
  font-stretch: condensed !important;
}

